@import url(reset.css);
body {
  margin: 0;
  padding: 0% 3%;
  font-family: 'Lato', sans-serif;
  font-size: 90%; }

a {
  text-decoration: none;
  color: #1f5e83; }
  a:hover {
    text-decoration: underline; }

h1 {
  font-size: 170%;
  font-weight: bold;
  margin-bottom: 0.5em;
  background: #000;
  color: #fff;
  display: inline-block;
  padding: 0.5em 1em; }

h2 {
  font-size: 150%;
  font-weight: bold;
  margin-bottom: 0.5em;
  margin-top: 1em;
  color: #ee4229; }

h3 {
  font-size: 120%;
  font-weight: bold;
  margin-bottom: 0.5em;
  color: #ee4229; }

.front h2 {
  text-transform: uppercase; }

sup {
  font-size: 75%;
  vertical-align: top; }

header a img:nth-child(1) {
  width: 17%;
  margin-left: 2em; }
header a img:nth-child(2) {
  width: 47%;
  float: right;
  margin-top: 2%;
  margin-bottom: -10%; }

nav {
  padding-left: 2em;
  font-weight: bold;
  background: #f2f2f2;
  border-bottom: 1px solid #ddd;
  z-index: 2;
  position: relative;
  font-size: 90%; }
  nav .burger {
    display: none;
    margin-left: 0.1em; }
  nav a {
    color: #1f5e83;
    text-decoration: none;
    display: block;
    padding: 0.5em;
    padding-right: 1em; }
    nav a:hover {
      text-decoration: none;
      background: #1f5e83;
      color: #fff; }
  nav > ul {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;
    margin: 0;
    padding: 0; }
    nav > ul > li {
      min-width: 8em;
      position: relative;
      flex: 0 1 auto;
      margin: 0;
      padding: 0em 1em 0em 0em;
      transition: all linear 0.1s;
      line-height: 1.5em; }
      nav > ul > li.dropdown > a:after {
        content: "\25be";
        margin-left: 0.25em; }
      nav > ul > li > ul {
        display: none;
        position: absolute;
        z-index: 2;
        list-style: none;
        xwidth: 12em;
        white-space: nowrap;
        margin: 0;
        padding: 0;
        background: #eee;
        box-shadow: 0px 5px 2px rgba(0, 0, 0, 0.5);
        left: 0em; }
    nav > ul > li:hover > ul {
      display: block; }

.masked {
  background-position: center center;
  background-size: cover; }

.carousel {
  background: #000;
  position: relative;
  overflow: hidden;
  font-size: 120%; }
  .carousel ul {
    margin: 0;
    padding: 0;
    list-style: none;
    position: relative;
    overflow: hidden;
    height: 16em; }
    .carousel ul li {
      margin: 0;
      padding: 0;
      position: relative;
      float: left;
      height: 100%;
      text-shadow: 0px 2px 3px black;
      color: #fff;
      display: block;
      background-size: cover;
      background-position: center center;
      background-repeat: no-repeat; }
  .carousel div {
    position: absolute;
    width: 100%;
    top: 5%;
    padding: 0.5em 0em;
    padding: 3%; }
  .carousel h2 {
    color: #fff;
    font-size: 180%;
    margin-bottom: 0;
    margin-top: 0.5em; }

.main {
  margin-top: 0em;
  min-height: 20em;
  padding: 0em 2em;
  line-height: 1.5em;
  text-align: justify; }
  .main aside {
    float: right;
    width: 20%;
    min-width: 16em;
    text-align: justify;
    margin-top: 5em;
    border-top: 30px solid #ee4229;
    background-color: #1f5e83;
    color: white;
    margin-left: 3em;
    margin-bottom: 3em; }
    .main aside ul {
      list-style: none; }
    .main aside li {
      margin: 1em 0em; }
  .main hr {
    margin-left: -2em;
    margin-right: -2em;
    border: none;
    border-top: 1px solid #ddd;
    margin-bottom: 4em;
    margin-top: 2em; }
  .main ul {
    list-style: disc;
    margin: 0.5em 1.5em; }
  .main p {
    margin-bottom: 1em; }
  .main strong {
    font-weight: bold; }
  .main img.content {
    max-width: 100%;
    margin: 1em 0em; }
  .main em {
    font-size: 120%;
    color: #1f5e83;
    font-weight: bolder; }
  .main .team-list {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    padding: 1em 0em;
    justify-content: flex-start; }
    .main .team-list > li {
      max-width: 50%;
      width: 200px;
      box-sizing: border-box;
      text-align: center;
      padding-bottom: 1em; }
      .main .team-list > li img {
        width: 50%;
        max-width: 150px;
        background-size: cover;
        background-position: center center; }
      .main .team-list > li span {
        display: block;
        color: #1f5e83; }
  .main table {
    border-collapse: collapse; }
    .main table thead th {
      background-color: #15486e; }
    .main table th {
      background-color: #ee4229;
      color: #fff;
      font-weight: bold; }
    .main table td {
      background-color: #f2f2f2; }
    .main table td, .main table th {
      padding: 0.5em 1em;
      border-bottom: #fff solid 0.25em; }
    .main table.registration th {
      width: 25%; }
    .main table.registration th:first-child {
      width: 50%; }
    .main table.registration thead th:nth-child(n+2), .main table.registration td:nth-child(n+2) {
      text-align: right;
      white-space: nowrap; }
  .main section.about {
    text-align: center; }
    .main section.about ul {
      display: table;
      text-align: initial;
      margin: 0 auto; }
    .main section.about p {
      text-align: initial; }
  .main section.blue {
    background: #1f5e83;
    color: #fff;
    margin-left: -5em;
    margin-right: -5em;
    margin-top: 2em;
    margin-bottom: 2em;
    padding-left: 5em;
    padding-right: 5em;
    padding-top: 2em;
    padding-bottom: 3em;
    text-align: center; }
    .main section.blue a {
      color: #fff; }
    .main section.blue h2 {
      font-size: 200%; }
  .main ul.flex {
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around; }
  .main table.arrowed {
    width: 100%;
    font-size: 65%;
    border-collapse: separate; }
    .main table.arrowed.full td {
      width: auto; }
    .main table.arrowed.full th:nth-child(3), .main table.arrowed.full th:nth-child(4), .main table.arrowed.full th:nth-child(5) {
      width: 10%;
      text-align: center; }
    .main table.arrowed td {
      background-color: #9e9e9e;
      line-height: 1em;
      padding: 0.5em;
      position: relative;
      color: #fff;
      width: 20%;
      text-align: center;
      height: 3.2em;
      vertical-align: middle;
      box-sizing: border-box;
      border-right: 0.8em solid #fff; }
    .main table.arrowed td:after {
      content: "";
      height: 100%;
      width: 0.8em;
      position: absolute;
      top: 0em;
      right: -0.8em;
      background-position: right center;
      background-size: 100% 100%;
      background-repeat: no-repeat;
      background-image: url(../images/pointed-gray.svg); }
    .main table.arrowed td.hidden {
      visibility: hidden; }
    .main table.arrowed td.orange {
      background-color: #ee4229; }
      .main table.arrowed td.orange:after {
        background-image: url(../images/pointed-orange.svg); }
    .main table.arrowed td.blue {
      background-color: #0a7fcf; }
      .main table.arrowed td.blue:after {
        background-image: url(../images/pointed-blue.svg); }
    .main table.arrowed td.green {
      background-color: #71b851; }
      .main table.arrowed td.green:after {
        background-image: url(../images/pointed-green.svg); }
    .main table.arrowed td.noarrow, .main table.arrowed td.white {
      background-color: #fff;
      color: #000;
      text-align: left; }
      .main table.arrowed td.noarrow:after, .main table.arrowed td.white:after {
        background-image: none; }
    .main table.arrowed ul.legend {
      color: #000;
      font-size: 130%;
      display: flex;
      flex-wrap: wrap;
      list-style: none;
      margin: 0;
      justify-content: flex-start; }
      .main table.arrowed ul.legend li {
        margin-right: 2em; }
        .main table.arrowed ul.legend li.orange:before {
          color: #ee4229; }
        .main table.arrowed ul.legend li.blue:before {
          color: #0a7fcf; }
        .main table.arrowed ul.legend li.green:before {
          color: #71b851; }
      .main table.arrowed ul.legend li:before {
        content: "\2B22";
        position: relative;
        top: -0.1em;
        left: -0.2em; }
    .main table.arrowed td.wia {
      background-color: #c5008f; }
      .main table.arrowed td.wia:after {
        background-image: url(../images/pointed-wia.svg); }
  .main.wia h2 {
    color: #c5008f; }
  .main.wia h3 {
    color: #0077a8; }
  .main .nomargins {
    margin-left: -2em;
    margin-right: -2em; }
  .main ul.dates {
    list-style: none;
    margin: 1.5em 0em;
    padding: 0;
    color: #1f5e83;
    font-size: 120%; }
    .main ul.dates li {
      margin: 0 auto;
      padding: 0; }
    .main ul.dates li {
      width: 22em; }
    .main ul.dates li span {
      width: 9em;
      display: inline-block;
      text-align: right; }
    .main ul.dates li span::after {
      content: " - "; }
  .main .sponsors h3 {
    text-align: center; }
  .main .sponsors div {
    display: flex;
    flex-wrap: wrap;
    list-style: none;
    margin: 0;
    justify-content: space-around; }
    .main .sponsors div a {
      height: 80px;
      margin: 35px 10px;
      width: 180px;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center center; }
    .main .sponsors div.Diamond a {
      width: 270px; }
    .main .sponsors div.Platinum a {
      width: 220px; }
    .main .sponsors div.Gold a {
      width: 200px; }
  .main .supporters {
    display: flex;
    flex-wrap: wrap;
    margin: 0;
    justify-content: space-around; }
    .main .supporters a {
      height: 150px;
      width: 180px;
      background-size: contain;
      background-repeat: no-repeat;
      background-position: center center; }
  .main .sellingpoints {
    color: #1f5e83;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;
    margin: 0;
    margin-top: 2em;
    padding: 1em 0em; }
    .main .sellingpoints > li {
      width: 33%;
      flex: 0 1 auto;
      box-sizing: border-box;
      padding: 1em;
      text-align: center; }
    .main .sellingpoints h3 {
      text-transform: uppercase;
      font-weight: bold; }
  .main .keynotes {
    list-style: none; }
  .main .keynoters {
    color: #1f5e83;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    list-style: none;
    margin: 0;
    padding: 1em 0em; }
    .main .keynoters > li {
      width: 25%;
      flex: 0 1 auto;
      box-sizing: border-box;
      padding: 1em;
      text-align: center; }
      .main .keynoters > li p {
        height: 3em; }
    .main .keynoters img {
      width: 60%;
      background-position: center center;
      background-repeat: no-repeat;
      background-size: cover; }
  .main .keynotepage img {
    float: left;
    width: 200px;
    margin-right: 2em;
    margin-bottom: 1em; }
  .main .keynotepage li:nth-child(2n+1) img {
    float: right;
    margin-left: 2em; }
  .main .keynotepage li {
    display: table;
    clear: both;
    margin-bottom: 2em; }

.blog-sidebar-images {
  float: right;
  width: 25%;
  margin: 0em 0em 2em 2em; }
  .blog-sidebar-images img {
    width: 100%; }

img.worldmap {
  margin: -10% -5% -10% 0%;
  width: 100%;
  min-width: 30em; }

q {
  position: relative;
  padding: 0.5em 1em;
  margin: 1em 0 1em;
  color: #fff;
  background: #1f5e83;
  display: inline-block;
  font-size: 1.2em; }
  q:after {
    content: "";
    position: absolute;
    bottom: -0.9em;
    right: 2em;
    border-width: 1em 0.5em 0 0.5em;
    border-style: solid;
    border-color: #1f5e83 transparent;
    display: block;
    width: 0; }
  q.orange {
    background: #ee4229; }
    q.orange:after {
      border-color: #ee4229 transparent; }

.twocols {
  display: flex;
  justify-content: space-around; }
  .twocols > div {
    flex: 0 1 auto;
    xwidth: 50%;
    text-align: left; }

.googlemap {
  width: 100%;
  max-width: 800px;
  height: 450px;
  margin: 1em 0em; }

footer {
  text-align: center;
  padding: 1em;
  padding-bottom: 0em;
  margin-top: 3em;
  font-size: 80%; }
  footer div {
    display: inline-block;
    background: #000;
    color: #fff;
    padding: 1em 2em; }

.slidesandvideos a::before {
  content: "["; }
.slidesandvideos a::after {
  content: "]"; }
.slidesandvideos a[href=""] {
  text-decoration: none;
  color: #999; }
  .slidesandvideos a[href=""]:hover {
    text-decoration: none;
    cursor: text; }
.slidesandvideos em {
  font-size: 100%;
  color: #000; }
.slidesandvideos i {
  font-style: normal; }

@media (max-width: 500px) {
  body {
    padding: 0; }

  header a img:nth-child(1) {
    margin-left: 1em; }

  img.worldmap {
    margin: -10% 0% -10% 0%;
    width: 100%;
    min-width: auto; }

  .main .sellingpoints, .main .keynoters {
    display: block; }
    .main .sellingpoints li, .main .keynoters li {
      width: 100%; }
  .main ul.dates {
    font-size: 90%; }
  .main table.arrowed {
    width: 90%; }
  .main x.team-list > li {
    width: 50%; }
  .main .keynoters img {
    width: 50%; }
  .main .keynotepage img {
    float: none;
    width: 200px;
    margin-right: 0em;
    margin-bottom: 0em; }
  .main .keynotepage li:nth-child(2n+1) img {
    float: none;
    margin-left: 0em; }
  .main .keynotepage li {
    display: block;
    clear: both; }
  .main aside {
    width: 100%;
    margin-left: 0;
    margin-top: 0; }
  .main .tweets {
    margin-left: -2em;
    margin-right: -2em; }

  nav {
    font-size: 100%;
    padding: 0; }
    nav .burger {
      display: block;
      padding: 0.5em;
      margin-left: 0em; }
    nav > ul {
      display: none; }
    nav:hover > ul, nav .burger:hover + ul {
      display: block; }
    nav > ul > li {
      width: 100%;
      flex: none; }
      nav > ul > li > ul {
        display: none;
        position: relative;
        z-index: 0;
        width: 100%;
        margin: 0 0 0 1em;
        padding: 0;
        background: transparent;
        box-shadow: none;
        left: auto; }
    nav > ul > li:hover > ul {
      display: block; }

  .carousel ul {
    height: 14em; }

  .twocols {
    flex-direction: column;
    justify-content: center; } }
